package com.goafanti.common.dao;

import com.goafanti.common.model.OrganizationProperties;

public interface OrganizationPropertiesMapper {
	int deleteByPrimaryKey(String id);

	int insert(OrganizationProperties record);

	int insertSelective(OrganizationProperties record);

	OrganizationProperties selectByPrimaryKey(String id);

	int updateByPrimaryKeySelective(OrganizationProperties record);

	int updateByPrimaryKey(OrganizationProperties record);

	OrganizationProperties selectOrgProByUserId(String uid);

	OrganizationProperties findByOid(String id);
}